# Cisco WLC power supply

Monitors status of Cisco WLC power supplys

---
### Check Info

* *service*: this check will create one service per power supply (*Power Supply 1* and *Power Supply 2*)
* *state*: **critical** if the power supply is not present or not operational
* *wato*: monitoringstate for not present/not operational
* *perfdata*: none

Testetd with: Cisco 5520 Series Wireless LAN Controller

---
### Download

* [cisco_wlc_power.mkp (latest version)](https://thl-cmk.hopto.org/gitlab/checkmk/cisco/wlc/cisco_wlc_power/-/raw/master/cisco_wlc_power.mkp "Download latest version")

---                   
### Installation

You can install the package by uploading it to your CheckMK site and as site user run `mkp install cisco_wlc_power.mkp`.


In the Enterprise/Free edition of CheckMK you can use the GUI to install the package (_Setup_ -> _Extension Packages_ -> _Upload package_)

---
### Want to contribute?

Nice ;-) Have a look at the [contribution guidelines](CONTRIBUTING.md "Contributing")

---
### Sample output

![sample output](/doc/sample.png?raw=true "sample output")

WATO options

![WATO options](/doc/wato.png?raw=true "WATO options")
